[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All Books</h1>

<p class="gap-bottom">
  <bs-row>

    <bs-col md=8>
      [[#if (hasPermission "forms:ldp:*")]]
        <semantic-link uri=":createBook" class="btn btn-primary btn-md">Add new book</semantic-link>
      [[/if]]
    </bs-col>
    <bs-col md=4 class="text-right">
      <semantic-link uri=":mapBooks" class="btn btn-default">Show on Map</semantic-link>
    </bs-col>
  </bs-row>

</p>

<div class="content">
  [[> :tableBooks]]
  <p>
    [[> :csvDownload query="?subject a sphaera:Book"]]
  </p>
</div>
[[> :footer]]
